{
  "name": "原版矿石",
  "icon": "minecraft:iron_ore",
  "category": "geolosys:01_introduction",
  "sortnum": 3,
  "pages": [
    {
      "type": "text",
      "text": "本整合包已经取消了所有原版矿石的生成，您需要采集地质矿脉的矿石"
    }
  ]
}
